<?xml version="1.0" encoding="utf-8" ?>
<AlgoEnableCondition>
    <!--
        1080P luxIndex min value, use sdk process
        1080P luxIndex max value, use sdk process
        1080P luxIndex from min increase, when luxIndex > lowerlimit, use sdk process
        1080P luxIndex from max decrease, when luxIndex < UpperLimit, use sdk process
        4K luxIndex min value, use sdk process
        4K luxIndex max value, use sdk process
        4K luxIndex from min increase, when luxIndex > lowerlimit, use sdk process
        4K luxIndex from max decrease, when luxIndex < UpperLimit, use sdk process
    -->
    <Product Name="ELZ">
        <CamFrontMain SensorName="c820utf_m060" CameraID="4">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamFrontMain>
        <CamFrontMain SensorName="c820utf_m020" CameraID="4">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamFrontMain>
        <CamBackWide SensorName="c825yfw_m060" CameraID="2">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackWide>
        <CamBackWide SensorName="c825wmr_m030" CameraID="2">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackWide>
        <CamBackMain SensorName="c152hiv_m020" CameraID="0">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackMain>
        <CamBackMain SensorName="c152hiv_m030" CameraID="0">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackMain>
    </Product>
    <Product Name="ELZ_PRO">
        <CamFrontMain SensorName="c819utf_m060_pro" CameraID="6">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamFrontMain>
        <CamBackTele SensorName="c826ucf_m010_pro" CameraID="3">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackTele>
        <CamBackTele SensorName="c826ucf_m030_pro" CameraID="3">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackTele>
        <CamBackWide SensorName="c825yfw_m060_pro" CameraID="2">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackWide>
        <CamBackWide SensorName="c825wmr_m030_pro" CameraID="2">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackWide>
        <CamBackMain SensorName="c152hiv_m020_pro" CameraID="0">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackMain>
        <CamBackMain SensorName="c152hiv_m030_pro" CameraID="0">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackMain>
    </Product>
    <Product Name="ELZ_PLUS">
        <CamFrontMain SensorName="c819utf_m060_plus" CameraID="6">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamFrontMain>
        <CamBackTele SensorName="c826ucf_m010_plus" CameraID="2">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackTele>
        <CamBackTele SensorName="c826ucf_m030_plus" CameraID="2">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackTele>
        <CamBackWide SensorName="c832ucf_m060_plus" CameraID="3">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackWide>
        <CamBackMain SensorName="c009fuc_m010_plus" CameraID="0">
            <LuxIndexMin1080P>9990</LuxIndexMin1080P>
            <LuxIndexMax1080P>10000</LuxIndexMax1080P>
            <LuxIndexLowerLimit1080P>9990</LuxIndexLowerLimit1080P>
            <LuxIndexUpperLimit1080P>9990</LuxIndexUpperLimit1080P>
            <LuxIndexMin4K>9990</LuxIndexMin4K>
            <LuxIndexMax4K>10000</LuxIndexMax4K>
            <LuxIndexLowerLimit4K>10000</LuxIndexLowerLimit4K>
            <LuxIndexUpperLimit4K>9990</LuxIndexUpperLimit4K>
            <LuxIndexMinHDR10>9990</LuxIndexMinHDR10>
            <LuxIndexMaxHDR10>10000</LuxIndexMaxHDR10>
            <LuxIndexLowerLimitHDR10>10000</LuxIndexLowerLimitHDR10>
            <LuxIndexUpperLimitHDR10>9990</LuxIndexUpperLimitHDR10>
        </CamBackMain>
    </Product>
</AlgoEnableCondition>
